<!-- start: navigation-footer v.4.7.0 -->
<footer class="m-footer t-accent-dark">
    {{#content}}
    <div class="l-content-container" role="contentinfo">
        {{#navigation}}

        <div class="l-columns l-columns--4-medium l-columns--5-large m-footer__lists">

            {{#headings}}
            <div class="l-columns__column m-footer__group">
                <div class="listlinks parbase">
                    <p class="m-footer__list-heading">{{title}}</p>
                    <ul class="a-list-plain m-footer__list">
                        {{#links}}
                        <li>
                            <a class="a-button a-button--tertiary {{icon}}" href="{{url}}">
                                <span class="a-button__inner">{{title}}</span>
                            </a>
                        </li>
                        {{/links}}
                    </ul>
                </div>
            </div>
            {{/headings}}

            {{#social}}
            <div class="l-columns__column m-footer__group m-footer__group--social">
                <p class="m-footer__list-heading">Social</p>
                <ul class="a-list-plain a-social-links m-footer__list">
                    {{#links}}
                    <li>
                        <a class="{{icon}}" href="{{url}}" title="{{title}}"><span>{{title}}</span></a>
                    </li>{{/links}}
                </ul>
            </div>
            {{/social}}

        </div>
        <div class="l-columns l-columns--1-medium l-columns--1-large m-footer__lists">

            {{#sub_navigation}}
            <div class="l-columns__column m-footer__group m-footer__group--inline">
                <ul class="a-list-plain m-footer__list m-footer__list--legal">

                    {{#links}}
                    <li>
                        <a class="a-button a-button--tertiary" href="{{url}}">
                            <span class="a-button__inner">{{title}}</span>
                        </a>
                    </li>
                    {{/links}}

                </ul>
            </div>
            {{/sub_navigation}}

            <div class="l-columns__column m-footer__group m-footer__group--inline">
                <ul class="a-list-plain m-footer__list m-footer__list--copyright">
                    <li>WC02484 - 07/2018</li>
                    <li>&copy; 2019 Aviva</li>
                </ul>
            </div>
        </div>
        {{/navigation}}
    </div>
    {{/content}}
</footer>
<!-- finish: navigation-footer -->